Compatibility with iPadOS 14.x

New Here ,
Aug 23, 2020

Copy link to clipboard

Copied

For Electronic Flight Bag (EFB) accreditation purposes, can anyone from Adobe confirm that Adobe Reader has been tested and is compatible with the upcoming iPadOS 14.x

Thanks,

 

Mark

TOPICS
General troubleshooting, iOS

Views

56

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Most Valuable Participant ,
Aug 24, 2020

Copy link to clipboard

Copied

Nobody can accredit future systems, because Apple changes them. It would be reckless base a mission critical system on a prerelease iOS or promises about it. Look again when it is released.

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
New Here ,
Sep 20, 2020

Copy link to clipboard

Copied

Can anyone from Adobe verify that the Adobe Reader is fully compatible with iPadOS 14? We need top confirm prior to release to Electronic Flight Bags (EFBs) for our pilots.

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more